{
  "format_version": "1.8.0",
  "minecraft:attachable": {
    "description": {
      "identifier": "bbr:bigolboots",
      "materials": {
        "default": "armor",
        "enchanted": "armor_enchanted"
      },
      "textures": {
        "default": "textures/entity/pamobile/bbr_bigolboots",
        "enchanted": "textures/misc/enchanted_item_glint"
      },
      "geometry": {
        "default": "geometry.bbr_bigolboots"
      },
      "scripts": {
        "parent_setup": "variable.boot_layer_visible = 0.0;"
      },
      "render_controllers": [
        "controller.render.armor"
      ]
    }
  }
}